[plonegov-br] Erro 404 ao tentar editar conteúdo após instalação do IDG

Bruno Barbosa bsbruno1 em gmail.com
Quarta Outubro 14 09:26:51 BRT 2015


Olá Hector,

Sim, estou estendendo esse versions.
O que eu pude notar é que os tipos de conteúdo do meu portal eram
Archetypes e no IDG é utilizado Dexterity, por isso eu consigo visualizar
mas não consigo editar.

Percebi também que o IDG usa o plone.app.contenttypes na versão 1.0 e essa
versão não tem a view @atct_migrator [0] para migrar os tipos. Então
instalei uma versão superior do plone.app.contenttypes (1.1b5) e estou
tentando fazer essa migração. Depois pretendo voltar para a versão 1.0 e
tentar instalar o IDG novamente para ver se funciona.

[0] https://pypi.python.org/pypi/plone.app.contenttypes#migration

--
Bruno Barbosa
Web Developer

On Tue, Oct 13, 2015 at 7:38 PM, Hector Velarde <
hector em simplesconsultoria.com.br> wrote:

> Bruno:
>
> Você tem que instalar utilizando as versões testadas no IDGB.
>
> está estendendo do
> http://downloads.plone.org.br/release/1.0.5/versions.cfg?
>
> tem algum traceback que possa nos compartilhar?
>
> atenciosamente,
> --
> Héctor Velarde
> Simples Consultoria
> cel: +55 (11) 992 701 111
> --
> Comunidade Plone no Governo
> Site: http://www.softwarelivre.gov.br/plone
> Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
> Histórico:
> http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br
> Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br
>
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20151014/a110048b/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR